p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: left;
}
.links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #639;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	background-color: #639;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #639;
	text-align: center;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #639;
}

body {
	background-color: #8E89B1;









.links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #F00;
	text-decoration: underline;
	font-weight: bold;
}
